	#quickFixDiv{display:none;}
.heading-menu {
	margin-top: 10px;
    background-color: white;
    border: none;
    font-weight: 500 !important;
}
.sec-pTB {
    padding: 0;
}
.epv-banner {
	width: 100%;
    height: 100%;
    min-height: 220px !important;
    overflow: visible;
    position: relative;
    background: linear-gradient(193grad, #d5f7e6, #eff9f3) !important;
    border-bottom: 1px solid #ccc;
    margin-top: -10px;
}
.epv-banner-left {
	width: 50% !important;
	float: left;
	padding: 57px 0px 0px 0px;
}
h2 u {
  text-decoration: 3px underline red;
font-size: 28px;
font-weight: bold;
}
.epv-bnr-img {
	background: url("https://www.manageengine.cn/products/passwordmanagerpro/images/epv-banner.svg")no-repeat scroll 0 0;
	height: 370px;
	width: 100%;
	display: inline-block;
}
.epv-banner-right {
	float: right;
	width: 50% !important;
}
.form-bg {
	position: relative;
	background-color: #fff;
	padding: 20px;
	border-radius: 15px;
	box-shadow: 0 0 25px #000;
	margin: 60px 0 60px 35px;
	z-index: 1;
	transition: all ease 350ms;
	max-width: 350px;
}
.epvdwn-form-cont {
	border: none !important;
	float: none !important;
	min-height: 140px !important;
	padding: 5px 2% 5px 2%;
	width: 90%;
	margin: 0 auto;
}
#epvdownloadbt {
	background-color: #e3142b !important;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	float: none !important;
	font-size: 18px;
	line-height: 24px;
	margin: 20px auto;
}
.epvdldesc {
	display: block;
	font-size: 10px;
	line-height: 23px;
	margin-top: 3px;
}
.epvdltxt {
	display: block;
	font-size: 30px;
	margin-top: 11px;
}
.epv-dlrt {
	float: right;
	margin: 0 40px;
}
.epv-moreinfo {
	margin-top: -13px;
	padding-bottom: 15px;
	font-size: 12px;
}
.epvdwn-form input, .epvdwn-form select {
	width: 296px !important;
	max-width: 92% !important;
	box-sizing: border-box;
	display: block;
	margin: 18px 0px !important;
	line-height: 20px !important;
	padding: 10px !important;
	font-size: 15px !important;
	transition: all 350ms ease-out;
	border: 1px solid #dfdfdf !important;
	border-radius: 5px !important;
	box-shadow: none !important;
	background: transparent !important;
}
.epvintrotitle {
     font-size: 24px;
    font-weight: 600;
    color: #000;
    line-height: 50px;
    margin: 50px 0;
}
.epv-intro h2 {
	text-align: center;
	font-weight: 700;
}
.epv-intro h3 {
	font-weight: 700;
}
.epv-thinbnr-text h3 {
	text-align: center;
	color: #2e3083;
	line-height: 46px;
	font-weight: 700;
	font-size: 35px;
}
.epv-fea-content h2 {
	font-weight: 600;
}
.epv-icon-img-left {
	float: left;
	width: 300px;
	margin: 0px 50px 0 0;
}
.epv-icon-img-right {
	float: right;
	width: 300px;
	margin: 0px 0 0 50px;
}
.epv-fea-content {
	width: calc(100% - 370px);
float: right;
}
.epvcustquotes {
	width: 100%;
	background: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, .07), 0 0 15px rgba(0, 0, 0, .05);
	border-radius: 6px;
	overflow: hidden;
	margin: 40px 0px;
}
.epvcustquotes-image {
	width: 46%;
	float: left;
	border-radius: 3px;
}
.epvcustquotes-text {
	float: right;
	width: 50%;
	padding: 53px 10px;
}
.custquote-title {
	font-size: 40px;
	line-height: 43px;
	margin: 5px 0;
	font-weight: 700;
	color: #2d2d85;
}
a.readmore-btn {
	background-color: #E9142B !important;
	border-radius: 3px !important;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 12px 24px;
	text-decoration: none;
}
.epv-cta-button {
	padding: 0 280px;
margin-top: 30px;
}
.epv-button-left {
	float:left;
	padding: 10px;
	font-weight: 600;
	border-radius: 3px;
}
.epv-button-left a {
	background: #e9142b;
    padding: 15px 20px;
    border-radius: 3px;
}
.gp-banner-text{
		padding: 10px;
	font-weight: 600;
	border-radius: 3px;
		text-align: center;
	}
.epv-button-right {
	float: right;
	padding: 10px;
	font-weight: 600;
	border-radius: 3px;
}
.epv-button-right a {
	background: #e9142b;
    padding: 15px 20px;
    border-radius: 3px;
}
.sec-pTB {
	max-width: 100% !important;
}
.epv-banner-left p {
	color: #f9f9f9;
	font-size: 16px;
	text-align: left;
}
.epv-bottom-bnr-bg {
	background: linear-gradient(193grad, #eefff4, #5ae4a8);
    height: 220px;
    margin-top: 60px;
    margin-bottom: -40px;
    padding: 20px;
}
/**prakash edited **/
.bg-l-grey .container {
	max-width: 1000px !important;
}

/*.introtitle {
	padding-bottom: 5px !important;
	font-weight: 600;
	font-size: 28px;
	text-shadow: none;
	color: #fff;
	line-height: 41px;
}
.t20kacks {
	font-family: 'Raleway', sans-serif;
	color: #47545b;
	font-size: 25px;
	font-weight: lighter;
	line-height: 35px;
}
.ebkpxt {
	font-family: 'Raleway', sans-serif;
	color: #47545b;
	font-size: 17px;
	font-weight: 400;
	line-height: 30px;
	text-align: justify
}*/
	
/*media query start*/	
@media screen and (max-width:480px) {
.epv-banner-left {
	width: 100% !important;
	padding: 0px;
}
.epv-banner-right {
	float: left;
	width: 100% !important;
}
.epv-bnr-img {display:none !important;
	
}
.form-bg {
	padding: 12px;
	margin: 10px;
	width: 340px;
}
.epvintrotitle {
	text-align: center;
}
.epv-banner-left p {
	text-align: center;
	width: 96%;
}
.epv-icon-img-left {
	width: 250px;
	padding: 0px 65px;
	margin: 0;
	float: none;
}
.epv-icon-img-right {
	width: 250px;
	padding: 0px 65px;
	margin: 0;
	float: none;
}
.epv-fea-content h2 {
	font-weight: 700;
	text-align: center;
	font-size: 20px;
}
.epv-fea-content {
	width: calc(100% - 0px);
}
.epvcustquotes {
	background: #fff;
	height: 437px;
}
.epvcustquotes-image {
	width: 100%;
	border-radius: 3px;
}
.epvcustquotes-text {
	padding: 10px !important;
	line-height: 60px !important;
	font-weight: 650 !important;
	width: 90% !important;
}
.epv-button-left {
	background: #e9142b;
	padding: 15px 20px;
	border-radius: 3px;
	float: none;
	margin: 10px 0px;
}
.epv-button-right {
	background: #e9142b;
	padding: 15px 20px;
	border-radius: 3px;
	margin: 10px 0px;
	float: none;
	text-align: center;
}
.epv-cta-button {
	width: 260px;
	padding: 0px 40px !important;
}
.epv-bottom-bnr-bg {
	height: 400px;
	margin-top: 0px;
}
}
@media screen and (max-width:768px) {
.epv-cta-button {
	padding: 0px 90px;
}
.heading-menu {
	margin-top: 0 !important;
	height: 0px !important;
}
.form-bg {
	padding: 5px;
	margin: 60px 0 60px 0px;
}
.epv-intro h2 {
	text-align: center;
	font-weight: 700;
}
.epv-intro h3 {
	font-weight: 700;
}
.epvcustquotes-text {
	float: right;
	width: 50%;
	padding: 16px 10px;
}
.epv-bottom-bnr-bg {
	margin-top: 0px;
}
.epvcustquotes-text h2 {
	font-size: 19px;
}
.epv-bottom-bnr-bg h3 {
	font-size: 21px !important;
}
	/*media query end*/	
	